/* Localized versions of Info.plist keys */

CFBundleName				= "Puzzle";
CFBundleShortVersionString	= "3.4.0";
CFBundleGetInfoString		= "3.4.0, Created by Tom Zepko";
NSHumanReadableCopyright	= "Copyright © 2002-2025, Thomas M. Zepko.\nAll rights reserved.\n\nhttp://sk8logic.com/puzzle/";
